-- 基础信息
base_info = {
	group_id = 199004072
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 72002, monster_id = 22040201, pos = { x = -401.404, y = 132.088, z = -594.447 }, rot = { x = 0.000, y = 195.393, z = 0.000 }, level = 20, drop_tag = "兽境幼兽", disableWander = true, pose_id = 101, area_id = 400 },
	{ config_id = 72003, monster_id = 22050201, pos = { x = -409.278, y = 131.056, z = -607.740 }, rot = { x = 0.000, y = 32.169, z = 0.000 }, level = 20, drop_tag = "兽境猎犬", disableWander = true, pose_id = 101, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 72001, monster_id = 22040201, pos = { x = -398.541, y = 131.214, z = -608.598 }, rot = { x = 0.000, y = 284.480, z = 0.000 }, level = 20, drop_tag = "兽境幼兽", disableWander = true, pose_id = 101, area_id = 400 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 72002, 72003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
